<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title></title>
</head>

<body>
<h1 class="songtitle">Skylark</h1>
<p>Written by Hoagy Carmichael<br />
Tabbed by Eyolf &Oslash;strem </p>
<p>A true gem from the man behind some of the greatest tunes ever written. </p>
<hr />
<div class="chordcharts">
    <h3>Chords:</h3>
    <pre class="chords">
A6        x02222 or x04220
Dmaj7     xx0222
Dmaj7-5   xx0122
Amaj13    x02122
Eb7       xx1323
E6        022120
Cdim      x34242
F#dim     234242
E9        020102
E9+5      0x0112
Eaug      022110
D#dim     xx1212
Dmaj9     xx0220
C#m7-5    x4343x
A7+5      x02021
C#maj7    x43111 or x46564
A#m7      x13121 or 686666
D#7       x6564x or xx1323</pre>
</div>

<pre class="verse">
A6  .   Bm7     
Skylark
C#m7         Dmaj7(-5)   Amaj13  Eb7      
    Have you anything to say to me
Dmaj7         E6               F#m7    Cdim      
    Won't you tell me where my love can be
Bm7            E7            A6     
    Is there a meadow in the mist
                F#dim         E9(+5)
Where someone's waiting to be kissed
</pre>
<pre class="verse">
   A6  .   Bm7     
Oh skylark
C#m7         Dmaj7         Amaj13         Eb7      
    Have you seen a valley green with spring
Dmaj7        E6             F#m7    Cdim
    Where my heart can go a-journeying
Bm7          E7              A6
    Over the shadows and the rain
     Eaug            A6      A7
To a blossom-covered lane
</pre>
<pre class="refrain">
            Dmaj7      D#dim
And in your lonely flight
Em7            A7              Dmaj9         Bm7
   Haven't you heard the music of the night
C#m7-5       F#7
   Wonderful music
Bm7        G7     
Faint as a will o' the wisp
Em7   A7+5 D    D6
Crazy as a loon
C#maj7 /b#     A#m7  /g# D#7    G#7  C#7   E7 
Sad       as a gypsy serenading the moon
</pre>
<pre class="verse">
   A6       Bm7
Oh skylark
C#m7        Dmaj7           Amaj13     Eb7
    I don't know if you can find these things
Dmaj7      E6              F#m7    Cdim 
    But my heart is riding on your wings
Bm7           E7          A6
    So if you see them anywhere
          Eaug    A6
Won't you lead me there
</pre>

</body>
</html>
